/* CAROUSEL CLUBS */
#claror-clubs-carousel-container {
    padding: 45px 0px 0px;
    background-color: #e1e1e1;
}
#claror-clubs-carousel-container a.title {
    text-align: center;
    width: 100%;
    display: block;
    font-size: 18px;
    padding: 10px 0;
    font-family: itckabel, sans-serif;
    color: #202125;
    font-size: 20px;
    line-height: 26px;
}

#claror-clubs-carousel-container .slick-slide img:hover {
    scale: 1.2;
    transition: 0.3s;
}

#claror-clubs-carousel-container .slick-slide a {
    display: inline-block;
    overflow: hidden;
}

#claror-clubs-carousel-container .slick-slide .title {
    display: none;
}

#claror-clubs-carousel-container .row {
    margin: 0;
}

#claror-clubs-carousel-container .slick-slide {
    margin: 0px 20px 0px 0px;
}

.aforament {
    width: 100%;
    padding: 0px;
    text-align: center;
    /*display: none;*/
}
.aforament-box {
    width: 300px;
    margin: auto;
    /*   background-color: #7ed956;*/
    padding: 40px 20px;
    background: -moz-linear-gradient(
        270deg,
        rgba(147, 240, 146, 1) 0%,
        rgba(147, 240, 146, 1) 1%,
        rgba(75, 178, 83, 1) 100%
    );
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, rgba(147, 240, 146, 1)),
        color-stop(1%, rgba(147, 240, 146, 1)),
        color-stop(100%, rgba(75, 178, 83, 1))
    );
    background: -webkit-linear-gradient(
        270deg,
        rgba(147, 240, 146, 1) 0%,
        rgba(147, 240, 146, 1) 1%,
        rgba(75, 178, 83, 1) 100%
    );
    background: -o-linear-gradient(
        270deg,
        rgba(147, 240, 146, 1) 0%,
        rgba(147, 240, 146, 1) 1%,
        rgba(75, 178, 83, 1) 100%
    );
    background: -ms-linear-gradient(
        270deg,
        rgba(147, 240, 146, 1) 0%,
        rgba(147, 240, 146, 1) 1%,
        rgba(75, 178, 83, 1) 100%
    );
    background: linear-gradient(
        180deg,
        rgba(147, 240, 146, 1) 0%,
        rgba(147, 240, 146, 1) 1%,
        rgba(75, 178, 83, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93f092',endColorstr='#4bb253',GradientType=0);
    color: #00501f;
}
.aforament-title {
    font-size: 20px;
    padding-bottom: 10px;
}
.aforament-info {
    font-size: 26px;
    font-weight: bold;
}
.aforament-util {
    padding-right: 5px;
}
.aforament-max{
    padding: 0px 5px;
}